WordPress.org

Forums

Capture
[resolved] Browser Compatibility (7 posts)

  1. krieves
    Member
    Posted 10 months ago #

    Can anything be done to allow Capture to degrade more gracefully for older browsers? Currently someone using IE9 or older get a blank screen with only social media icons. it would be nice if it would at least tell them the site is not compatible with their browser.

  2. Slocum Themes
    Member
    Theme Author

    Posted 10 months ago #

    Hi krieves,

    We're sorry that you are having trouble with Capture in IE9. We have tested extensively across all browsers, including IE9, and have not come across a blank screen. I'd like to note that we do only support IE9 and up with most of our themes so we want to make sure this is working properly on IE9.

    Would you be able to provide a link to the affected site, or perhaps explain a bit more about the problem such as: Do you have any plugins activated, was this a fresh WordPress install, is this issue occurring on a single post, or the entire site, etc..?

    Thank You,
    Scott

  3. krieves
    Member
    Posted 10 months ago #

    Thanks for the reply. The site that I'm having a problem with is http://www.kenrieves.com. Using IE 8 I've encountered a problem where the screen is blank other than the social media icons. I've had other people also report the problem.

    Thanks!

    Ken.

  4. krieves
    Member
    Posted 10 months ago #

    Also, yesterday I upgraded to the Pro version. The mobile submenu now works, but it still doesn't work for IE 8. Is there a way to add some code to header to display a warning if the site is being visited with a non-compatible browser? Right now it looks to them as if my site is broken.

    Thanks,

    Ken.

  5. Slocum Themes
    Member
    Theme Author

    Posted 10 months ago #

    Hi Ken,

    Unfortunately we don't support anything lower than IE9 with any of our themes. IE8 is now over 5 years old and is lacking the technological features/improvements needed to use many of the features found in Capture.

    In the mean time, you may want to give these plugins a try: https://wordpress.org/plugins/advanced-browser-check/ or https://wordpress.org/plugins/browser-rejector/.

    Hope this helps!

  6. Websitesbydenise
    Member
    Posted 2 months ago #

    I just installed Jetpack and was trying to do a gallery in a post and got this everytime I've tired different things. Can someone tell me what the problem is? I really want to us the Capture theme.

    Warning: trim() expects parameter 1 to be string, array given in /home/ahandy5/public_html/artistrybybobbi.com/wp-content/plugins/jetpack/modules/widgets/gallery.php on line 293

    Warning: trim() expects parameter 1 to be string, array given in /home/ahandy5/public_html/artistrybybobbi.com/wp-content/plugins/jetpack/modules/widgets/gallery.php on line 293

    Warning: Cannot modify header information - headers already sent by (output started at /home/ahandy5/public_html/artistrybybobbi.com/wp-content/plugins/jetpack/modules/widgets/gallery.php:293) in/home/ahandy5/public_html/artistrybybobbi.com/wp-admin/post.php on line 233

    Warning: Cannot modify header information - headers already sent by (output started at /home/ahandy5/public_html/artistrybybobbi.com/wp-content/plugins/jetpack/modules/widgets/gallery.php:293) in/home/ahandy5/public_html/artistrybybobbi.com/wp-includes/pluggable.php on line 1178

  7. WPyogi
    Forum Moderator
    Posted 2 months ago #

    @Websitesbydenise - can you switch to a default theme and see if you still get this error? What version of JetPack are you using?

Reply

You must log in to post.

About this Theme

About this Topic